<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Adding CSS classes</title>
    <meta name="description" content="Adding classes">
    <meta name="author" content="SitePoint">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.4.3/css/bulma.css">
    <script src="https://unpkg.com/vue"></script>
    <style>
        .message-body {
            -webkit-touch-callout: none; /* iOS Safari */
            -webkit-user-select: none; /* Safari */
            -khtml-user-select: none; /* Konqueror HTML */
            -moz-user-select: none; /* Firefox */
            -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
        }

        .message-body:hover {
            cursor: pointer;
        }
    </style>
</head>
<body>
<div id="app" class="container">
    <p>Do you see me?</p>
    <p v-if="show">Do you still se me?</p>
    <p v-else>Now you see me</p>
    <div>
        <button @click="show = !show">Click me</button>
    </div>

    <div>v-for</div>

</div>

<script>
    var app = new Vue({
        el: '#app',
        data: {
            show: false
        }
    });
</script>
</body>
</html>